Subject: Re: [PATCH] NETIF_F_LLTX for devices 2

From: "David S. Miller" <[email-masked]>
Date: Sun, 12 Sep 2004 17:13:16 -0700

On Sun, 12 Sep 2004 13:03:20 +0200
Francois Romieu <[email-masked]> wrote:

> Andi Kleen <[email-masked]> :
> [...]
> > I wasn't aware of Documentation/netdevices.txt, but I agree it 
> > would be a good idea to update it. Patch for that attached.
> > DaveM, please apply.
> 
> I have modified your patch so as to include a bit from a message
> of Jamal on netdev the 05/07/2004.

I've enhanced it further to make use of the macro'ized
named Jamal added for these values.

Thanks everyone.